/*--------------------
	Mixin
--------------------*/
/*--------------------
	page
--------------------*/
#contents h2 {
  background: #669900;
  color: #fff;
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 1em;
  padding: 3.90625% 0% 3.90625% 3.125%;
  margin: 0% 0% 3.90625% 0%;
}
#contents .img_01 {
  margin: 0% 0% 7.5% 0%;
}
#contents .img_02 {
  width: 70.9375%;
  margin: 0 auto 4.0625%;
}
#contents .img_03 {
  margin: 0% 0% 10.15625% 0%;
}
#contents p {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.8em;
  padding: 0% 2.34375% 15.625% 2.34375%;
}
